Bug 828153 - [abrt] kde-baseapps-4.8.3-1.fc17: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
[abrt] kde-baseapps-4.8.3-1.fc17: Process /usr/bin/konqueror was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-baseapps (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a29dea0372ae465fe994f1efb02...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 07:16 EDT by Karel Volný
Modified: 2013-08-01 07:47 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:46:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (240.50 KB, text/plain)
2012-06-04 07:16 EDT, Karel Volný
no flags Details
File: maps (86.83 KB, text/plain)
2012-06-04 07:17 EDT, Karel Volný
no flags Details
File: dso_list (24.40 KB, text/plain)
2012-06-04 07:17 EDT, Karel Volný
no flags Details
File: build_ids (7.29 KB, text/plain)
2012-06-04 07:17 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2012-06-04 07:16:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/konqueror -session 1030b259208296000133837733200000013930193_1338718390_510135
comment:        It crashed while using the product selector at http://www.acer.cz/ac/cs/CZ/content/drivers
core_backtrace: 
crash_function: khtml::RenderTableRow::nodeAtPoint
executable:     /usr/bin/konqueror
kernel:         3.3.7-1.fc17.x86_64
pid:            1671
pwd:            /home/kvolny/Documents
time:           Po 4. červen 2012, 13:07:34 CEST
uid:            500
username:       kvolny
var_log_messages: Jun  4 13:07:40 kvolny abrt[6104]: Saved core dump of pid 1671 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2012-06-04-13:07:34-1671 (375951360 bytes)

backtrace:      Text file, 246267 bytes
build_ids:      Text file, 7462 bytes
dso_list:       Text file, 24982 bytes
maps:           Text file, 88912 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kvolny/2

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1428
:XDG_SESSION_ID=2
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=kvolny.usersys.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/kvolny/.gtkrc-2.0:/home/kvolny/.gtkrc-2.0-kde4:/home/kvolny/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/home/kvolny/.cache/keyring-Zf5s9c
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=kvolny
:SSH_AUTH_SOCK=/tmp/ssh-uNsvNAgQ1290/agent.1290
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/kvolny/bin
:MAIL=/var/spool/mail/kvolny
:QT_IM_MODULE=xim
:PWD=/home/kvolny
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1288
:LANG=cs_CZ.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/kvolny
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=kvolny
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FExbVjhygo,guid=aba3ff5a18513778a741d7980000003b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kvolny
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/kvolny/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-kvolny/xauth-500-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1552,unix/unix:/tmp/.ICE-unix/1552
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/kvolny/.gtkrc:/home/kvolny/.kde/share/config/gtkrc

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            33554432             unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29875                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29875                29875                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[21138]
:pos:	0
:flags:	00
:1:/home/kvolny/.xsession-errors
:pos:	481553
:flags:	0100001
:2:/home/kvolny/.xsession-errors
:pos:	481553
:flags:	0100001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[22968]
:pos:	0
:flags:	02004000
:5:pipe:[22968]
:pos:	0
:flags:	02004001
:6:socket:[22969]
:pos:	0
:flags:	02004002
:7:socket:[22970]
:pos:	0
:flags:	02004002
:8:socket:[23833]
:pos:	0
:flags:	02000002
:9:/var/tmp/kdecache-kvolny/ksycoca4
:pos:	0
:flags:	02100000
:10:socket:[25185]
:pos:	0
:flags:	02
:11:anon_inode:inotify
:pos:	0
:flags:	02000000
:12:/tmp/kde-kvolny/konquerorPE1671.pdf
:pos:	496124
:flags:	0100000
:13:socket:[85898]
:pos:	0
:flags:	04002
:14:socket:[83952]
:pos:	0
:flags:	04002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Karel Volný 2012-06-04 07:16:58 EDT
Created attachment 589118 [details]
File: backtrace
Comment 2 Karel Volný 2012-06-04 07:17:00 EDT
Created attachment 589119 [details]
File: maps
Comment 3 Karel Volný 2012-06-04 07:17:03 EDT
Created attachment 589120 [details]
File: dso_list
Comment 4 Karel Volný 2012-06-04 07:17:07 EDT
Created attachment 589121 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 23:45:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 07:47:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.